
libapache2-mod-auth-cas - Scénario #11959

Passer libapache2-mod-auth-cas en 2.4.2

06/12/2015 10:36 AM - Arnaud FORNEROT

Status: Terminé (Sprint) Start date: 06/12/2015

Priority: Normal Due date: 07/10/2015

Assigned To: force jaune % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint_2015_26-28 - Équipe MENESR Spent time: 2.00 hours

Description

Passer libapache2-mod-auth-cas en 2.4.2

La version actuellement en 2.3 est une 1.0.9

Et la version disponible sur la précise est inférieure

Subtasks:

Tâche # 12138: Fournir un paquet .deb avec une version à jour de libapache2-mod-auth-cas Fermé

History

#1 - 06/18/2015 10:13 AM - Mathieu Terroba

Il semblerait qu'un backport de la version de la trusty soit suffisant

#2 - 06/18/2015 11:23 AM - Joël Cuissinat

- Tracker changed from Evolution to Scénario

- Due date set to 07/10/2015

- Assigned To set to force jaune

- Target version set to Sprint_2015_26-28 - Équipe MENESR

- Release set to EOLE 2.4.2

- Story points set to 3.0

#3 - 07/13/2015 10:54 AM - Daniel Dehennin

- Status changed from Nouveau to Terminé (Sprint)
